/*
 Theme Name:   Avada Child
 Description:  Avada Child Theme (for Urban Solutions)
 Author:       Beans & Rice
 Author URI:   http://beansandrice.co.nz
 Template:     Avada
 Version:      1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         urban solutions
 Text Domain:  avada-child 
*/

a.what:link,
a.what:visited,
a.what:active {
    background: #ffffff;
    padding: 6px;
    color: #0e2640;
}

a.what:hover {
    background: #0e2640;
    padding: 6px;
    color: #96c11f;
}

.block,
.block img {
    display: block;
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-next,
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
    border-radius: 50%;
}

.fusion-carousel-meta,
.fusion-carousel-title {
    text-align: center !important;
}

.fusion-carousel-meta a,
.fusion-portfolio-content h4 a {
    color: #999 !important;
    font-family: 'Oxygen', Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.fusion-carousel-meta a:hover,
.fusion-portfolio-content h4 a:hover {
    color: #009638 !important;
}

.fusion-carousel-title,
.fusion-portfolio-content .entry-title {
    font-size: 22px !important;
    margin: 1rem 0 0.25rem !important;
}

.fusion-carousel-title a,
.fusion-portfolio-content .entry-title a {
    color: #102540 !important;
}

.fusion-footer-widget-area {
    border: none !important;
}

.fusion-image-wrapper {
    display: block !important;
    height: 180px !important;
    margin: 1.0rem auto 0 !important;
    max-height: none !important;
    width: auto;
}

@media screen and (max-width: 600px) {
    .fusion-image-wrapper {
        height: 125px !important;
        width: 125px !important;
    }
}

.fusion-image-wrapper img {
    max-height: none !important;
    max-width: none !important;
    min-width: auto !important;
}

@media screen and (min-width: 1300px) {
    .fusion-footer-copyright-area {
        position: relative;
    }
    .fusion-footer-copyright-area:after {
        background: url('assets/img/footer-end-cap.png') center/contain no-repeat;
        content: ' ';
        height: 65px;
        position: absolute;
        right: 0;
        top: 0;
        width: 233px;
    }
}

.fusion-portfolio-content h4 {
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height: 1.75 !important;
}

.fusion-rollover {
    background-image: linear-gradient(top, rgba(160, 206, 78, .55) 0%, #a0ce4e 100%) !important;
}

.fusion-rollover-content {
    display: none !important;
}

.timeline-container {
    background-color: #f8f8f8;
    display: block;
    height: 940px;
    margin: 4rem 0 0;
    width: 100%;
}

.timeline-container .timeline-image {
    animation: timeline-scroll 60s linear infinite;
    background-size: 2630px;
    background-position: 0 0;
    display: block;
    height: 100%;
    width: 100%;
}

@keyframes timeline-scroll {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: -2630px 0;
    }
}

@media screen and (max-width: 1023px) {
    .timeline-container {
        display: none;
    }
}





.fusion-faqs-wrapper {
    display: none
}

.fusion-faq-post {
    position: relative
}

.fusion-faq-shortcode .fusion-accordian .fusion-toggle-icon-unboxed .panel-title a .fa-fusion-box {
    background-color: transparent!important
}

.fusion-faq-shortcode .fusion-accordian .fusion-toggle-icon-unboxed .panel-title a:hover .fa-fusion-box {
    background-color: transparent!important
}

body .portfolio-grid {
    margin-bottom: 80px
}

.fusion-portfolio-wrapper {
    display: block
}

.fusion-portfolio-post {
    float: left
}

.fusion-portfolio-post .fusion-image-wrapper {
    opacity: 0
}

.fusion-portfolio-one .fusion-portfolio-post {
    overflow: hidden;
    float: none;
    width: 100%
}

.fusion-portfolio-two .fusion-portfolio-post {
    width: 50%
}

.fusion-portfolio-three .fusion-portfolio-post {
    width: 33.3333%;
    width: calc(100% / 3)
}

.fusion-portfolio-four .fusion-portfolio-post {
    width: 25%
}

.fusion-portfolio-five .fusion-portfolio-post {
    width: 20%
}

.fusion-portfolio-six .fusion-portfolio-post {
    width: 16.6666%;
    width: calc(100% / 6)
}

.fusion-portfolio-post>.fusion-separator {
    margin: 40px 0
}

.fusion-portfolio-content {
    margin-top: 20px
}

.fusion-portfolio-content h2 {
    margin: 0 0 1px!important;
    padding: 0
}

.fusion-portfolio-content .fusion-portfolio-meta {
    margin: 0 0 10px;
    padding: 0;
    font-weight: 400;
    font-size: 13px
}

.fusion-portfolio-content p {
    margin: 0 0 20px
}

.fusion-portfolio-content p:last-child {
    margin-bottom: 0
}

.fusion-portfolio .fusion-content-sep {
    margin-bottom: 20px
}

.fusion-portfolio .fusion-separator {
    margin-top: 40px
}

.fusion-portfolio #infscr-loading {
    bottom: -29px
}

.fusion-portfolio .loading-container {
    display: none
}

.fusion-portfolio-content-wrapper {
    /* opacity:0 */
}

.fusion-portfolio-content-wrapper .fusion-portfolio-content {
    margin-bottom: 20px
}

.fusion-portfolio-content-wrapper .fusion-image-wrapper {
    opacity: 1
}

.fusion-portfolio-boxed .fusion-portfolio-content-wrapper {
    padding: 0;
    border: 1px solid #e9eaee;
    border-bottom-width: 3px
}

.fusion-portfolio-boxed .fusion-portfolio-content {
    margin: 0;
    padding: 25px
}

.fusion-portfolio-one .fluid-width-video-wrapper {
    position: static
}

.fusion-portfolio-one .fusion-image-wrapper {
    margin-bottom: 15px
}

.fusion-portfolio-one .fusion-portfolio-content {
    margin-bottom: 0
}

.fusion-portfolio-one .fusion-portfolio-buttons {
    margin: 20px -15px 0
}

.fusion-portfolio-one .fusion-portfolio-buttons .fusion-button {
    margin: 0 15px 15px
}

.fusion-portfolio-one .fusion-portfolio-buttons-full {
    margin-left: 0;
    margin-right: 0
}

.fusion-portfolio-one .fusion-portfolio-buttons-full .fusion-button {
    margin: 5px 0
}

.fusion-portfolio-text-floated .fusion-image-wrapper {
    display: inline-block;
    -webkit-flex-shrink: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    margin: 0;
    padding: 0 12.5px;
    max-width: 540px;
    width: 100%
}

.fusion-portfolio-text-floated .fusion-portfolio-content {
    margin-top: 0
}

.portfolio-one-text .portfolio-item .image {
    width: 100%;
    height: 100%;
    float: none;
    margin-right: 0
}

.portfolio-one-sidebar .portfolio-item .image {
    float: none
}

.portfolio-infinite .isotope {
    overflow: visible!important
}

.fusion-portfolio-gallery-hidden {
    display: none
}

.fusion-portfolio-equal-heights .fusion-portfolio-post {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.fusion-portfolio-equal-heights .fusion-portfolio-content-wrapper {
    overflow: hidden;
    width: 100%
}

.project-content h3 {
    font-size: 13px;
    line-height: 17px;
    color: #333;
    margin: 0 0 28px
}

.project-content .project-description {
    float: left;
    width: 74.4681%
}

.project-content .project-description p {
    margin-top: 0
}

.project-content .project-info {
    float: right;
    width: 23.4043%
}

.project-content .project-info .project-info-box {
    border-bottom: 1px solid #e7e6e6;
    padding-bottom: 15px;
    margin-bottom: 15px;
    overflow: hidden
}

.project-content .project-info h4 {
    color: #333;
    margin: 0 5px 0 0;
    float: left;
    width: 110px
}

.with-sidebar .project-content .project-info h4 {
    display: block;
    width: 100%;
    margin-bottom: 5px
}

.project-content .project-info .project-terms {
    float: left
}

.portfolio-full.with-sidebar .project-info {
    float: left
}

.portfolio-full.with-sidebar .project-description {
    float: right;
    width: 72.5%
}

.portfolio-half .flexslider:not(.tfs-slider) {
    width: 65.9574%;
    float: left
}

.portfolio-half .project-content {
    width: 31.9149%;
    float: right
}

.portfolio-half .project-description {
    width: 100%;
    margin-bottom: 50px
}

.portfolio-half .project-description .flexslider:not(.tfs-slider) {
    width: auto
}

.portfolio-half .project-info {
    width: 100%
}

.portfolio-sep {
    clear: both;
    display: block
}

.portfolio-half .portfolio-sep {
    margin-bottom: 50px
}

.project-info-box span {
    float: left
}

.portfolio-full .flexslider {
    margin-bottom: 70px
}

.portfolio-grid .portfolio-tabs {
    margin-top: 0
}

.portfolio-grid.portfolio-one .portfolio-item:last-child {
    margin-bottom: 0
}

.portfolio-grid.portfolio-one .image {
    width: 100%;
    float: none
}

.fusion-portfolio-layout-masonry .fusion-portfolio-content-wrapper,.fusion-portfolio.fusion-portfolio-masonry .fusion-portfolio-content-wrapper {
    position: relative
}

.fusion-portfolio-layout-masonry.fusion-portfolio-two.fusion-masonry-has-vertical .fusion-element-landscape,.fusion-portfolio.fusion-portfolio-masonry.fusion-portfolio-two.fusion-masonry-has-vertical .fusion-element-landscape {
    width: 100%
}

.fusion-portfolio-layout-masonry.fusion-portfolio-three.fusion-masonry-has-vertical .fusion-element-landscape,.fusion-portfolio.fusion-portfolio-masonry.fusion-portfolio-three.fusion-masonry-has-vertical .fusion-element-landscape {
    width: 66.6666%
}

.fusion-portfolio-layout-masonry.fusion-portfolio-four.fusion-masonry-has-vertical .fusion-element-landscape,.fusion-portfolio.fusion-portfolio-masonry.fusion-portfolio-four.fusion-masonry-has-vertical .fusion-element-landscape {
    width: 50%
}

.fusion-portfolio-layout-masonry.fusion-portfolio-five.fusion-masonry-has-vertical .fusion-element-landscape,.fusion-portfolio.fusion-portfolio-masonry.fusion-portfolio-five.fusion-masonry-has-vertical .fusion-element-landscape {
    width: 40%
}

.fusion-portfolio-layout-masonry.fusion-portfolio-six.fusion-masonry-has-vertical .fusion-element-landscape,.fusion-portfolio.fusion-portfolio-masonry.fusion-portfolio-six.fusion-masonry-has-vertical .fusion-element-landscape {
    width: 33.3333%
}

.fusion-masonry-element-container>a>img,.fusion-masonry-element-container>img {
    display: none
}

.fusion-portfolio-text.fusion-portfolio-layout-masonry.fusion-portfolio-rollover .fusion-portfolio-content,.fusion-portfolio-text.fusion-portfolio-masonry.fusion-portfolio-rollover .fusion-portfolio-content {
    transition: all .3s ease
}

.fusion-portfolio-text.fusion-portfolio-layout-masonry.fusion-portfolio-rollover .fusion-portfolio-post .fusion-portfolio-content-wrapper,.fusion-portfolio-text.fusion-portfolio-masonry.fusion-portfolio-rollover .fusion-portfolio-post .fusion-portfolio-content-wrapper {
    overflow: hidden
}

.fusion-portfolio-text.fusion-portfolio-layout-masonry.fusion-portfolio-rollover .fusion-portfolio-post .fusion-portfolio-content-wrapper:hover .fusion-portfolio-content,.fusion-portfolio-text.fusion-portfolio-masonry.fusion-portfolio-rollover .fusion-portfolio-post .fusion-portfolio-content-wrapper:hover .fusion-portfolio-content {
    transition: all .3s ease;
    -webkit-transform: translateY(105%);
    -ms-transform: translateY(105%);
    transform: translateY(105%)
}

